latex.babel.use
Prev | Localization |

## latex.babel.use

latex.babel.use — Disable the use of babel, whatever the document language is

## Synopsis

          <xsl:param name="latex.babel.use">1</xsl:param>

## Description

Set to 1 the babel package corresponding to the document language is included. Set to 0 no babel package is included whatever the document language is.

Prev | Up |
latex.babel.language | Home |